<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AlmApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link id="theme-css" rel="stylesheet" type="text/css" href="assets/theme/purple/theme-light.css">
  <link id="layout-css" rel="stylesheet" type="text/css" href="assets/layout/css/layout-light.css">
</head>
<body>
  <app-root></app-root>
</body>
</html>
